import 'package:flutter/material.dart';

import '../widgets/build_onboarding_page_widget.dart';

class WelcomeLayout extends StatelessWidget {
  const WelcomeLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: Colors.white,
      body: BuildOnboardingPage(),
    );
  }
}
